Lucene search

K
nvd[email protected]NVD:CVE-2023-22702
HistoryMar 23, 2023 - 3:15 p.m.

CVE-2023-22702

2023-03-2315:15:11
CWE-79
web.nvd.nist.gov
cross-site scripting
wpmobile.app
android
ios
mobile application
vulnerability
cve-2023-22702

CVSS3

5.4

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

REQUIRED

Scope

CHANGED

Confidentiality Impact

LOW

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N

EPSS

0.001

Percentile

17.5%

Auth. (contributor+) Cross-Site Scripting (XSS) vulnerability in WPMobile.App WPMobile.App — Android and iOS Mobile Application plugin <= 11.13 versions.

Affected configurations

NVD
Node
wpmobile.app_projectwpmobile.appRange<11.14wordpress

CVSS3

5.4

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

REQUIRED

Scope

CHANGED

Confidentiality Impact

LOW

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N

EPSS

0.001

Percentile

17.5%

Related for NVD:CVE-2023-22702